<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{0c624119-7511-4380-86ad-99ca9dc40a5d}</formid>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <FormPresentation>1</FormPresentation>
  <FormActivationState>1</FormActivationState>
  <form shownavigationbar="true" showImage="false" maxWidth="1900">
    <ancestor id="{30B5A041-AFE1-4CED-91C5-86C7554DF10C}" />
    <tabs>
      <tab name="Campaign Activity" verticallayout="true" id="{B0E9BDFB-8C32-437F-ACFB-D515625198AB}" IsUserDefined="0" locklevel="0" expanded="true" showlabel="true" labelid="{e5580d09-db74-4f81-84db-0d51787ed8b7}">
        <labels>
          <label description="Campaign Activity" languagecode="1033" />
        </labels>
        <columns>
          <column width="30%">
            <sections>
              <section name="Summary" showlabel="true" showbar="false" locklevel="0" id="{F0818B57-0F6B-4FE6-BE45-443457F44E43}" IsUserDefined="0" columns="1" labelwidth="155" celllabelalignment="Left" celllabelposition="Left" labelid="{1eafdffa-b15f-4304-b36b-4dc447033c23}">
                <labels>
                  <label description="SUMMARY" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" id="{b0715d6e-fd63-4715-a052-a967cc80577b}" colspan="1" labelid="{14a1e2e3-b271-4652-ad00-94fa753cf432}">
                      <labels>
                        <label description="Subject" languagecode="1033" />
                      </labels>
                      <control id="subject" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="subject" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" id="{0faec0d7-a1ca-4c96-902c-3ffdf0558da7}" colspan="1" labelid="{64547260-788f-4523-87ed-0bd24d59dbf7}">
                      <labels>
                        <label description="Used in Campaign" languagecode="1033" />
                      </labels>
                      <events>
                        <event name="setadditionalparams" application="true" active="true">
                          <InternalHandlers>
                            <Handler functionName="Mscrm.regardingobjectid_setadditionalparams" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="dbb8dc6c-0ef7-4703-8a97-02e79d0cb0d9" enabled="true" passExecutionContext="true">
                              <dependencies>
                                <dependency id="transactioncurrencyid" />
                              </dependencies>
                            </Handler>
                          </InternalHandlers>
                        </event>
                      </events>
                      <control id="regardingobjectid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="regardingobjectid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row>
                    <cell id="{068abdb1-1c3b-2c84-97e5-4ec3bc49a5d0}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Attempts" languagecode="1033" />
                      </labels>
                      <control id="vhacrm_attempts_number" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="vhacrm_attempts_number" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{390abc22-a61e-da9b-89e5-33a2cdcb33b2}" showlabel="true" locklevel="0">
                      <labels>
                        <label description="Is Voicemail Positive Attempt" languagecode="1033" />
                      </labels>
                      <control id="vhacrm_isvoicemailpositiveattempt_bool" classid="{67FAC785-CD58-4f9f-ABB3-4B7DDC6ED5ED}" datafieldname="vhacrm_isvoicemailpositiveattempt_bool" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{7d97ef25-4445-4ad9-8fda-f0a5483448a4}" labelid="{f4bcf48d-bd58-4721-9655-cf1b70eac9c0}">
                      <labels>
                        <label description="Scheduled Start" languagecode="1033" />
                      </labels>
                      <control id="scheduledstart" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="scheduledstart" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{893ef487-48eb-4627-adde-0ff2e52a49fc}" labelid="{ed2a3de5-964e-45c8-b552-270e6fff20a9}">
                      <labels>
                        <label description="Scheduled End" languagecode="1033" />
                      </labels>
                      <control id="scheduledend" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="scheduledend" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{a3530c9a-1769-4bb4-aedd-8ba921a96edb}" labelid="{0e089ed6-6a78-4162-8479-2fce71aba962}">
                      <labels>
                        <label description="Actual Start" languagecode="1033" />
                      </labels>
                      <control id="actualstart" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="actualstart" disabled="true" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{eaf78793-e216-449a-bb79-fd7dee281f8c}" labelid="{7f35f6e9-7f25-4ef1-ab38-16f25e18db7e}">
                      <labels>
                        <label description="Actual End" languagecode="1033" />
                      </labels>
                      <control id="actualend" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="actualend" disabled="true" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{014B6CD8-FF23-4AAC-A697-150E29C431E6}" visible="false" labelid="{03c5b201-ea94-4b93-a47c-04559b46f504}">
                      <labels>
                        <label description="Status Reason" languagecode="1033" />
                      </labels>
                      <control id="statuscode" classid="{5D68B988-0661-4db2-BC3E-17598AD3BE6C}" datafieldname="statuscode" disabled="true" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
          <column width="70%">
            <sections>
              <section name="Campaign Activity_section_4" showlabel="false" showbar="false" locklevel="0" id="{92c0310d-c65c-5405-cc80-d5b11e90cc1e}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{b0690130-334d-96c9-712d-558a128d7807}" showlabel="true" colspan="1" auto="false" rowspan="15">
                      <labels>
                        <label description="Call Summary" languagecode="1033" />
                      </labels>
                      <control id="CallSummary" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{4BCCE3EE-92E5-E511-9417-0050568DC724}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>CampaignActivity_Phonecalls</RelationshipName>
                          <TargetEntityType>phonecall</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>false</EnableQuickFind>
                          <EnableViewPicker>true</EnableViewPicker>
                          <ViewIds>{5E351146-0AE7-E511-9417-0050568DC724},{4BCCE3EE-92E5-E511-9417-0050568DC724}</ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Chart</ChartGridMode>
                          <VisualizationId>{D3F95130-F0E6-E511-9417-0050568DC724}</VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>true</EnableChartPicker>
                          <RecordsPerPage>15</RecordsPerPage>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_calls" id="{72dc1300-ee57-3083-a7a3-6b91874bc14e}" IsUserDefined="0" locklevel="0" showlabel="true" expanded="true">
        <labels>
          <label description="Phone Calls" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="section_phonecalls" showlabel="false" showbar="false" locklevel="0" id="{77a7b3d0-2154-832c-766e-1d6968ae7641}" IsUserDefined="0" layout="varwidth" columns="1" labelwidth="115" labelid="{7b73650e-4447-4aae-b251-a0b1689bf9e9}" celllabelalignment="Left" celllabelposition="Top" height="auto">
                <labels>
                  <label description="PHONE CALLS" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{12142bc1-85d9-907c-691b-eee0a8c41c6a}" showlabel="true" colspan="1" auto="false" rowspan="22">
                      <labels>
                        <label description="Phone Calls" languagecode="1033" />
                      </labels>
                      <control id="PhoneCalls" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                        <parameters>
                          <ViewId>{4BCCE3EE-92E5-E511-9417-0050568DC724}</ViewId>
                          <IsUserView>false</IsUserView>
                          <RelationshipName>CampaignActivity_Phonecalls</RelationshipName>
                          <TargetEntityType>phonecall</TargetEntityType>
                          <AutoExpand>Fixed</AutoExpand>
                          <EnableQuickFind>true</EnableQuickFind>
                          <EnableViewPicker>true</EnableViewPicker>
                          <ViewIds></ViewIds>
                          <EnableJumpBar>false</EnableJumpBar>
                          <ChartGridMode>Grid</ChartGridMode>
                          <VisualizationId>{D3F95130-F0E6-E511-9417-0050568DC724}</VisualizationId>
                          <IsUserChart>false</IsUserChart>
                          <EnableChartPicker>false</EnableChartPicker>
                          <RecordsPerPage>20</RecordsPerPage>
                        </parameters>
                      </control>
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row></row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_admin" id="{28a51973-0244-219b-42bc-12ab03deb57d}" IsUserDefined="0" locklevel="0" showlabel="true" expanded="false" labelid="{b9510657-50ab-4df5-836e-b4f038fd0b3d}">
        <labels>
          <label description="Administration" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_2_section_1" showlabel="false" showbar="false" locklevel="0" id="{76050649-b718-e316-4a30-3421570c2ac0}" IsUserDefined="0" layout="varwidth" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{0d39db1f-ebb3-45fb-ac44-4baccc79ecb3}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{703a3c33-9a1c-34e7-79a3-41c269c8e3b3}" showlabel="true" locklevel="0" labelid="{269f62a3-f064-409a-a1a6-1b42cbc63320}">
                      <labels>
                        <label description="Created On" languagecode="1033" />
                      </labels>
                      <control id="createdon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="createdon" disabled="false" />
                    </cell>
                    <cell id="{40a2cd3e-1833-ddd5-952a-21e795153dce}" showlabel="true" locklevel="0" labelid="{ddd92319-3ed4-4a13-a41d-08bd9da0d2b3}">
                      <labels>
                        <label description="Modified On" languagecode="1033" />
                      </labels>
                      <control id="modifiedon" classid="{5B773807-9FB2-42db-97C3-7A91EFF8ADFF}" datafieldname="modifiedon" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{41061d5d-995c-25de-355e-b6e303a91501}" showlabel="true" locklevel="0" labelid="{b02af363-52e6-4ab4-92f7-62fe7a798bf9}">
                      <labels>
                        <label description="Created By" languagecode="1033" />
                      </labels>
                      <control id="createdby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="createdby" disabled="false" />
                    </cell>
                    <cell id="{39ed8855-b5d9-2620-09d4-177a5cda5837}" showlabel="true" locklevel="0" labelid="{02a32f66-a794-4f9a-8883-5bbcf4fc051b}">
                      <labels>
                        <label description="Modified By" languagecode="1033" />
                      </labels>
                      <control id="modifiedby" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="modifiedby" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell id="{55c2c344-049c-1299-d772-68d299d3ebde}" showlabel="true" locklevel="0" labelid="{f983552c-d39f-494f-acda-f8d406f33bd2}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                    <cell id="{b986862d-1b3e-e879-cdcd-3b3454002a02}" showlabel="false" labelid="{aea12051-f224-477f-8d8d-7f75592d5a96}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab name="tab_hidden" id="{a36e7038-e937-261d-26c4-059aa843e6e9}" IsUserDefined="0" locklevel="0" showlabel="true" visible="false" expanded="false" labelid="{dfcabd17-38fb-460e-a626-3c509b8789bd}">
        <labels>
          <label description="Hidden Tab" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="tab_3_section_1" showlabel="false" showbar="false" locklevel="0" id="{1ce4a227-24e3-282d-b476-005706e8e483}" IsUserDefined="0" layout="varwidth" columns="11" labelwidth="115" celllabelalignment="Left" celllabelposition="Left" labelid="{70913b22-4cf8-40f1-bee2-f78900d3562f}">
                <labels>
                  <label description="Section" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{7512841d-506a-0d9a-5ba8-860e355d78e7}" showlabel="true" locklevel="0" labelid="{8841412d-1a51-4ee0-9d3c-a367c1f6f03e}">
                      <labels>
                        <label description="Priority" languagecode="1033" />
                      </labels>
                      <control id="prioritycode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="prioritycode" disabled="false" />
                    </cell>
                    <cell id="{de9adc41-aaa7-6500-e0dc-797ac830aca8}" showlabel="false" labelid="{9c4f5846-1f56-4327-9caa-8063596f2619}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <header id="{1788e702-6168-457b-a1de-6ae147e23922}" columns="111" labelwidth="115" celllabelalignment="Left" celllabelposition="Top">
      <rows>
        <row>
          <cell id="{d34ecc56-e500-8d85-5607-ea28550d9eed}" showlabel="false">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{4e9919c3-658d-29aa-c3e1-680199ec6490}" showlabel="false" labelid="{a1244d51-5004-44b2-a84c-549566ece595}">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
          <cell id="{9c061c9b-9e37-eec3-0e94-cb26b8d9d857}" showlabel="false">
            <labels>
              <label description="" languagecode="1033" />
            </labels>
          </cell>
        </row>
      </rows>
    </header>
    <clientresources>
      <internalresources>
        <clientincludes>
          <internaljscriptfile src="/_static/activities/activity.js" />
          <internaljscriptfile src="/_static/MA/campaignactivity/campaignactivity.js" />
          <internaljscriptfile src="$webresource:CampaignActivity_main_system_library.js" />
        </clientincludes>
        <clientvariables>
          <internaljscriptvariable name="LOCID_PROPAGATE_DIRTY" resourceid="MA.CampaignActivity.DirtyFormForDistribute" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERROR" resourceid="MA.CampaignActivity.Cannotpropagate" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERROR_NOCHANNEL" resourceid="MA.CampaignActivity.Cannotpropagate.Nochannel" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERR_INVLIDCHNL" resourceid="MA.CampaignActivity.Cannotpropagate.Invalidchannel" />
          <internaljscriptvariable name="LOCID_P_ERR_INVLIDCHNL_MM" resourceid="MA.CampaignActivity.Cannotpropagate.Invalidchannel.MM" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERR_NOCHNLFLD" resourceid="MA.CampaignActivity.Cannotpropagate.NochannelField" />
          <internaljscriptvariable name="LOCID_PROPAGATE_MM_EXE_OFF" resourceid="MA.CA.CannotpropagateEmail.MM.Off" />
          <internaljscriptvariable name="LOCID_PROPAGATE_ERR_NOLISTASSOC" resourceid="MA.CampaignActivity.NoListAssociated" />
          <internaljscriptvariable name="LOCID_STARTDATE_GREATERTHAN_END" resourceid="MA_Alert_StartDate_GreaterThan_EndDate" />
          <internaljscriptvariable name="LOCID_ENDDATE_LESSTHAN_STARTDATE" resourceid="MA_Alert_EndDate_LessThan_StartDate" />
        </clientvariables>
      </internalresources>
    </clientresources>
    <events>
      <event name="onchange" application="true" active="true" attribute="scheduledstart">
        <InternalHandlers>
          <Handler functionName="Mscrm.scheduledstart_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="444b106b-9997-46e7-b9e2-e85f7f863d9f" enabled="true">
            <dependencies>
              <dependency id="scheduledend" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="regardingobjectid">
        <InternalHandlers>
          <Handler functionName="Mscrm.regardingobjectid_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="65c6a84a-b472-4359-a56d-c26f38180620" enabled="true" passExecutionContext="true">
            <dependencies>
              <dependency id="transactioncurrencyid" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="actualstart">
        <InternalHandlers>
          <Handler functionName="Mscrm.actualstart_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="9ee07ea1-c257-4903-96b2-0673654039c9" enabled="true">
            <dependencies>
              <dependency id="actualend" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="scheduledend">
        <InternalHandlers>
          <Handler functionName="Mscrm.scheduledend_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="5f465b01-e2c7-4a3e-9411-d0696117091c" enabled="true">
            <dependencies>
              <dependency id="scheduledstart" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
      <event name="onchange" application="true" active="true" attribute="actualend">
        <InternalHandlers>
          <Handler functionName="Mscrm.actualend_onchange" libraryName="CampaignActivity_main_system_library.js" handlerUniqueId="fda92ac5-dc5e-4ee9-80d9-3d92c0d3ae5b" enabled="true">
            <dependencies>
              <dependency id="actualstart" />
            </dependencies>
          </Handler>
        </InternalHandlers>
      </event>
    </events>
    <Navigation>
      <NavBar>
        <NavBarByRelationshipItem RelationshipName="hardcoded_{B7196B13-6B9D-42CD-BD58-B19A3953126F}navTargetLists" Sequence="0" Area="Info" Id="navTargetLists" Show="false">
          <Titles>
            <Title LCID="1033" Text="" />
          </Titles>
        </NavBarByRelationshipItem>
      </NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
    <DisplayConditions Order="2" FallbackForm="true">
      <Role Id="{39646C3A-31D7-E511-9417-0050568DC724}" />
      <Role Id="{EF5750CD-F427-E611-811F-127B25DCBDE7}" />
      <Role Id="{627090ff-40a3-4053-8790-584edc5be201}" />
      <Role Id="{119f245c-3cc8-4b62-b31c-d1a046ced15d}" />
    </DisplayConditions>
  </form>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <LocalizedNames>
    <LocalizedName description="HRC Outbound" languagecode="1033" />
  </LocalizedNames>
</systemform>